关于安装程序的一些基本问题(求助)

为当前最终发行版之前的所有版本提供支持
回复
头像
sigus
帖子: 47
注册时间: 2005-07-14 20:31
送出感谢: 0
接收感谢: 0

关于安装程序的一些基本问题(求助)

#1

帖子 sigus » 2005-07-15 15:02

上网看到了一些关于linux上面装软件的文章,都是说用tar xpfz或者rpm -ivh命令,我一般下载软件都是下载到了桌面,我用终端输入命令加文件名好像都没有什么反映,我的问题是这些命令是输入到终端吗?如果不是,那是输入到哪个位置,输入命令之前需要进入到某个文件夹吗?比如说桌面Desktop的文件夹,如果要进入的话,我应该怎么做?
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#2

帖子 lyreopera » 2005-07-15 15:10

……

无语……
没错,要先进入所在目录,
命令类似dos
cd 目录名

linux命令大集合
建议把文件放再主文件夹,因为打开终端就在主文件夹了……

……

要我说多少次呢,ubuntu有apt-get……
不用手动下载安装……

什么是apt-get
……
头像
sigus
帖子: 47
注册时间: 2005-07-14 20:31
送出感谢: 0
接收感谢: 0

#3

帖子 sigus » 2005-07-15 15:23

可是我下载到桌面的文件可以复制,但是无法粘贴到主目录里面,主目录就是/下吧?好像我除了/home/ubuntu/其余的位置都无法粘贴,是不是被什么选项限制了阿?谢谢
头像
sigus
帖子: 47
注册时间: 2005-07-14 20:31
送出感谢: 0
接收感谢: 0

#4

帖子 sigus » 2005-07-15 15:31

我是学设计的,所以需要一些设计软件,比如VariCAD,Maya等,我想知道,apt-get有软件列表吗?我怎么才能知道哪些软件可以apt-get?所以我没有办法才自己下载想装上去,求助啊
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#5

帖子 lyreopera » 2005-07-15 15:34

看看这里吧
http://www.linuxsir.org/bbs/showthread.php?s=&threadid=4092

点位置、第一个就是主文件夹,
位于/home/当前用户名/

你的用户名是ubuntu?
那么你的你的主文件夹就是/home/ubuntu/

在其他位置不能粘贴是权限的问题,

需要用sudo
……
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#6

帖子 lyreopera » 2005-07-15 15:39

sigus 写了:我是学设计的,所以需要一些设计软件,比如VariCAD,Maya等,我想知道,apt-get有软件列表吗?我怎么才能知道哪些软件可以apt-get?所以我没有办法才自己下载想装上去,求助啊


先执行这个
http://www.ubuntu.org.cn/support/documentation/zhfaq/first_install

代码: 全选

系统 -> 首选项 -> 新立得软件管理包

列表都在里面……


PS:你昨天那个帖子的回复你有好好看吗??[/code]
……
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yongyi » 2005-07-15 15:44

呵呵。楼主是没听课又好学的学生 :lol:
VariCAD,Maya这些第三方软件,恐怕官方的软件库中是没有的。可在网上下载.deb包或下载源码。

VariCAD在论坛搜索一下,有兄弟提出过安装,是下载deb包的。
maya在linux也有。

基本命令:
http://www.ubuntu.org.cn/support/docume ... 1%E7%89%87

Ubuntu卡片:
http://www.ubuntu.org.cn/support/docume ... 1%E7%89%87

Sudo 和 Root 帐号:
http://www.ubuntu.org.cn/support/docume ... 1%E7%89%87
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”